/*! @gov.au/breadcrumbs v0.1.0 */


.uikit-breadcrumbs {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	margin: 0 -10px 2em;
	color: #111111;
	font-size: 0.875em;
	word-wrap: break-word;
	display: block;
}

.uikit-breadcrumbs > .uikit-link-list > li {
	margin: 0;
	overflow: hidden;
	width: auto;
}

.uikit-breadcrumbs .uikit-link-list > li:after {
	content: ' ';
	display: inline-block;
	width: 0.7em;
	height: 0.7em;
	margin: 0 0.7em;
	overflow: hidden;
}

.uikit-breadcrumbs > .uikit-link-list > li:last-child:after {
	display: none;
}

.spf-body .spf-page-content .uikit-breadcrumbs, .spf-body .spf-page-content .uikit-breadcrumbs a {
	color: #313131;
	text-decoration: none;
}

.spf-body .uikit-breadcrumbs a:hover, .spf-body .uikit-breadcrumbs a:focus,  .uikit-breadcrumbs a:active {
	text-decoration: underline;
}

.uikit-breadcrumbs .uikit-link-list > li:not(:last-child):after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E    %3Cpath fill='%23313' d='M128 64l-64 64-16-16 64-64'/%3E    %3Cpath fill='%23313' d='M128 64l-16 16-64-64L64 0'/%3E   %3C/svg%3E");
}
